/* FOOTER */
.cui-footer {
   
    
    margin: 0 auto;
}

@media (max-width: 767px) {
    .cui-footer {
        padding: 0 ;
    }
}

.cui-footer-inner {
    background: #e4e9f0;
    
    padding: 5px 10px;
}

.cui-footer-bottom {
    padding-top: 0.5rem;  
}

.cui-footer-company {

    position: relative;
    display: block;
    float: right;
}

@media (max-width: 767px) {
    .cui-footer-company {
        float: none;
       
    }
}

.cui-footer-company-logo {
    position: absolute;
    top: 0.38rem;
    left: 0;
    width: 2.3rem;
}
